
Sistema Integrado de Radar - Task #769

Milestone # 20 (Closed): Módulos web

Task # 714 (Closed): Modulo web del ABS

Implementacion de Scheduler para Apuntes de ABS 

10/17/2016 01:55 PM - Fiorella Quino

Status: Closed Start date: 10/11/2016

Priority: Normal Due date: 10/20/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 6.00 hours

Description

History

#1 - 10/17/2016 01:57 PM - Fiorella Quino

- Assignee set to Fiorella Quino

- Target version set to Versión 1.0

#2 - 10/17/2016 09:26 PM - Fiorella Quino

- Due date set to 10/20/2016

- Status changed from New to In progress

- % Done changed from 0 to 70

Tasks: task_change_beam. (abs.tasks.py)

#3 - 10/17/2016 09:36 PM - Fiorella Quino

- % Done changed from 70 to 80

#4 - 10/17/2016 10:18 PM - Fiorella Quino

- % Done changed from 80 to 90

#5 - 10/24/2016 04:29 PM - Fiorella Quino

- % Done changed from 90 to 100

#6 - 10/24/2016 04:30 PM - Fiorella Quino

- Status changed from In progress to Resolved

Faltaría probar en producción

#7 - 09/04/2017 09:35 PM - Fiorella Quino

- Status changed from Resolved to Closed
